## node-regenerator 0.15.0+~0.10.8

=== debian/changelog ===
node-regenerator (0.15.0+~0.10.8-2) unstable; urgency=medium

  * Build manpages with help2man
  * Push to unstable after successful tests

 -- Yadd <yadd@debian.org>  Tue, 10 May 2022 08:47:43 +0200

node-regenerator (0.15.0+~0.10.8-1) experimental; urgency=medium

  * New upstream version 0.15.0 (Closes: #1009234),
    this groups all regenerator-* modules
  * Build regenerator-transform with babeljs
  * Enable test
  * Add Breaks/Replaces fields
  * Embed commoner
  * Add lintian overrides
  * Fix test for autopkgtest
  * Update copyright

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 15:35:45 +0200

node-regenerator-runtime (0.13.9-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Repository.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-regenerator-runtime: Add Multi-Arch: foreign.
  * Update standards version to 4.6.0, no changes needed.

  [ Israel Galadima ]
  * New upstream version 0.13.9

 -- Israel Galadima <izzygaladima@gmail.com>  Fri, 08 Apr 2022 18:59:57 +0000

node-regenerator-runtime (0.13.7-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Use autopkgtest-pkg-nodejs
  * New upstream version 0.13.7
  * Update description
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 16:00:18 +0200

node-regenerator-runtime (0.13.5-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Use npm registry in watch
  * New upstream version 0.13.5
  * Use pkg-js-tools auto install
  * Switch section to javascript
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 May 2020 23:11:33 +0530

node-regenerator-runtime (0.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Dec 2016 00:39:10 +0530

node-regenerator-runtime (0.9.5-1) unstable; urgency=low

  * Initial release (Closes: #842894)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 11:58:28 +0530
