## node-regenerator 0.15.1+~0.10.8

=== debian/changelog ===
node-regenerator (0.15.1+~0.10.8-1) unstable; urgency=medium

  * New upstream version 0.15.1+~0.10.8

 -- Yadd <yadd@debian.org>  Sun, 20 Nov 2022 07:35:52 +0100

node-regenerator (0.15.0+~0.10.8-4) unstable; urgency=medium

  * Increase test timeout (for armel)

 -- Yadd <yadd@debian.org>  Tue, 27 Sep 2022 13:54:43 +0200

node-regenerator (0.15.0+~0.10.8-3) unstable; urgency=medium

  * Apply multi-arch hints
  * Update standards version to 4.6.1, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 20 Sep 2022 20:59:03 +0200
