=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.14.15~)
  , help2man
  , mocha <!nocheck>
@@ -29,7 +28,8 @@
  , node-through
  , node-tslib <!nocheck>
  , node-uglify-js <!nocheck>
-Standards-Version: 4.6.0
+ , dh-nodejs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerator.git
 Homepage: https://github.com/facebook/regenerator
@@ -38,8 +38,7 @@
 
 Package: node-commoner
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-commander
  , node-detective
  , node-glob
@@ -68,8 +67,7 @@
 
 Package: node-regenerator
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-babel7
  , node-commoner
  , node-regenerator-runtime
@@ -84,25 +82,21 @@
 
 Package: node-regenerator-runtime
 Architecture: all
-Depends:
- ${misc:Depends}
-Breaks:
- node-regenerator-runtime (<< 0.15.0~)
-Replaces:
- node-regenerator-runtime (<< 0.15.0~)
+Depends: ${misc:Depends}
+Breaks: node-regenerator-runtime (<< 0.15.0~)
+Replaces: node-regenerator-runtime (<< 0.15.0~)
+Multi-Arch: foreign
 Description: Nodejs runtime for regenerator-compiled generator and async functions
  regenerator-runtime is a standalone runtime for regenerator-compiled
  generator and async functions.
 
 Package: node-regenerator-transform
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-babel-runtime (>= 7)
-Breaks:
- node-regenerator-transform (<< 0.15.0~)
-Replaces:
- node-regenerator-transform (<< 0.15.0~)
+Breaks: node-regenerator-transform (<< 0.15.0~)
+Replaces: node-regenerator-transform (<< 0.15.0~)
+Multi-Arch: foreign
 Description: Explode async and generator functions into a state machine
  This library is a build dependency of babel.
  .
@@ -110,8 +104,7 @@
 
 Package: node-regenerator-preset
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , node-babel7
  , node-regenerator-transform
 Description: Babel preset for easy use of node-regenerator
