## node-regenerator 0.15.2+~0.10.8

=== debian/changelog ===
node-regenerator (0.15.2+~0.10.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.15.2+~0.10.8
  * Updated copyright
  * Updated standards-version

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Sun, 29 Oct 2023 12:30:03 +0000
