=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  , node-tslib <!nocheck>
  , node-uglify-js <!nocheck>
  , dh-nodejs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-regenerator
 Vcs-Git: https://salsa.debian.org/js-team/node-regenerator.git
 Homepage: https://github.com/facebook/regenerator
